buildscript {
    repositories {
        google()
        jcenter()
        mavenCentral()
    }
    dependencies {
//        classpath 'com.google.gms:google-services:4.0.1'
//        classpath 'com.github.dcendents:android-maven-gradle-plugin:2.0'
//        classpath 'com.jfrog.bintray.gradle:gradle-bintray-plugin:1.8.0'
//        classpath "org.jfrog.buildinfo:build-info-extractor-gradle:4.5.4"
    }
}

ext {
    // sdk & tools
    minSdkVersion = 16
    targetSdkVersion = 27
    compileSdkVersion = 27
    buildToolsVersion = '27.0.3'
    supportLibraryVersion = '27.1.1'
}